<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android" android:background="@color/WhiteSmoke" android:padding="@dimen/aaa_unit_one" android:layout_width="match_parent" android:layout_height="wrap_content">
    <TextView android:textSize="@dimen/aaa_attach_text_size" android:textColor="@color/aaa_blue_text_over_white_button" android:gravity="center_vertical" android:id="@+id/textView1" android:background="@drawable/blue_frame_username" android:paddingLeft="@dimen/aaa_unit_mini" android:layout_width="match_parent" android:layout_height="@dimen/aaa_dialog_textfield_height" android:layout_marginBottom="@dimen/aaa_unit_one"/>
    <Button android:textColor="@color/White" android:id="@+id/button1" android:background="@color/aaa_blue_button_background" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/delete" android:ems="5" android:layout_below="@+id/textView1" android:layout_alignRight="@+id/textView1"/>
    <Button android:textColor="@color/White" android:id="@+id/button2" android:background="@color/aaa_blue_button_background" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/ok" android:ems="5" android:layout_below="@+id/textView1" android:layout_alignLeft="@+id/textView1"/>
</RelativeLayout>
